__audit_inode
Prev | Chapter 15. Audit Interfaces | Next

## Name

__audit_inode — store the inode and device from a lookup

## Synopsis

`void __audit_inode (` | const char * | name,
| const struct inode * | inode`)`;

## Arguments

`name`

  name being audited

`inode`

  inode being audited

## Description

Called from fs/namei.c:`path_lookup`.

Prev | Up | Next
__audit_getname | Home | __audit_inode_child